@font-face {
    font-family: "Saira";
    src: url("/fonts/Saira/Saira-Bold.eot");
    src: url("/fonts/Saira/Saira-Bold.eot?#iefix") format("embedded-opentype"), url("/fonts/Saira/Saira-Bold.woff2") format("woff2"), url("/fonts/Saira/Saira-Bold.woff") format("woff"), url("/fonts/Saira/Saira-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Saira";
    src: url("/fonts/Saira/Saira-Regular.eot");
    src: url("/fonts/Saira/Saira-Regular.eot?#iefix") format("embedded-opentype"), url("/fonts/Saira/Saira-Regular.woff2") format("woff2"), url("/fonts/Saira/Saira-Regular.woff") format("woff"), url("/fonts/Saira/Saira-Regular.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Saira";
    src: url("/fonts/Saira/Saira-Light.eot");
    src: url("/fonts/Saira/Saira-Light.eot?#iefix") format("embedded-opentype"), url("/fonts/Saira/Saira-Light.woff2") format("woff2"), url("/fonts/Saira/Saira-Light.woff") format("woff"), url("/fonts/Saira/Saira-Light.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Saira";
    src: url("/fonts/Saira/Saira-Thin.eot");
    src: url("/fonts/Saira/Saira-Thin.eot?#iefix") format("embedded-opentype"),
    url("/fonts/Saira/Saira-Thin.woff2") format("woff2"), url("/fonts/Saira/Saira-Thin.woff") format("woff"), url("/fonts/Saira/Saira-Thin.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}